OCaml Forge

Detail: [#1043] Warning about disabled plugin, when it enabled.

Bugs: Browse | Download .csv | Monitor

[#1043] Warning about disabled plugin, when it enabled.

Date:
2011-10-02 21:38
Priority:
3
State:
Closed
Submitted by:
Roma Sokolov (larhat)
Assigned to:
Sylvain Le Gall (gildor-admin)
Product:
OASIS
Due in version:
None
Resolution:
Fixed
Severity:
None
Version:
0.2.0
Component:
Plugin META
Operating System:
None
 
URL:
Summary:
Warning about disabled plugin, when it enabled.

Detailed description
Oasis 0.2.1~alpha1 and _oasis file from https://forge.ocamlcore.org/anonscm/hg/type-conv/ produce following warning, when running oasis setup, or oasis setup-dev:
W: Field XMETAType is set but matching plugin is not enabled.
although META plugin is enabled.
If I change XMETAType from 'syntax' to 'library', this warning vanishes.

Followup

Message
Date: 2013-08-29 10:53
Sender: Jacques-Pascal Deplaix

It still there in the latest git version.

Attached Files:

Attachments:
_oasis

Changes:

Field Old Value Date By
status_idOpen2013-12-19 01:44gildor-admin
close_dateNone2013-12-19 01:44gildor-admin
ResolutionNone2013-12-19 01:44gildor-admin
assigned_tonone2012-03-12 22:14gildor-admin
File Added144: _oasis2011-10-02 21:38larhat